/* root */
:root {
    --main-color: #0C82C2;
    --color-black: #151515;
    --color-white: #ffffff;

    --font-main: IBM Plex Sans;
  }

  /* Font */
  @font-face {
    font-family: IBM Plex Sans;
    src: url("../fonts/IBMPlexSans-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: IBM Plex Sans;
    src: url("../fonts/IBMPlexSans-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: IBM Plex Sans;
    src: url("../fonts/IBMPlexSans-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: IBM Plex Sans;
    src: url("../fonts/IBMPlexSans-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }


  /* Global styles */
  * {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: var(--font-int);
  }

  ul,
  li {
  margin: 0;
  }

  label {
  margin: 0;
  }

  a, input {
    outline: none !important;
  }

  label.error {
  font-size: 12px;
  color: red;
  }

  .container {
  max-width: 1220px;
  width: 100%;
  margin: 0 auto;
  padding: 0 1rem;
  }

  @media (max-width: 1300px) {
  .container {
    padding: 0 3rem;
  }
  }
  @media (max-width: 992px) {
  .container {
    padding: 0 2rem;
  }
  }
  @media (max-width: 576px) {
  .container {
    width: 100%;
    padding: 0 10px;
  }
  }

  /* settings */

  .alert {
  display: flex;
  align-items: center;
  column-gap: 10px;
  color: #151515;

  margin-bottom: 10px;
  }
  .alert button.close {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  font-size: 20px;
  border: 1px solid var(--main-color);
  padding: 0px 0 4px 0;
  }

  /* jumbotron */
  .jumbotron {
  padding-top: 100px;
  padding-bottom: 30px;
  margin-bottom: 30px;
  color: inherit;

  height: calc(100vh - 344px);
  }
  .jumbotron h1,
  .jumbotron .h1 {
  color: #1f3f50;
  }
  .jumbotron p {
  margin-bottom: 15px;
  font-size: 24px;
  font-weight: 200;
  }
  .jumbotron > hr {
  border-top-color: #d5d5d5;
  }
  .container .jumbotron,
  .container-fluid .jumbotron {
  border-radius: 6px;
  padding-left: 15px;
  padding-right: 15px;
  }
  @media screen and (max-width: 1200px) {
    .jumbotron {
         height: calc(100vh - 292px);
    }
  }
  @media screen and (max-width: 992px) {
    .jumbotron {
         height: calc(100vh - 252px);
    }
  }
  @media screen and (max-width: 768px) {
    .jumbotron {
         height: calc(100vh - 210px);
    }
  }
  @media screen and (max-width: 576px) {
    .jumbotron {
        height: calc(100vh - 230px);
    }
  }


  @media screen and (min-width: 768px) {
  .jumbotron {
    padding-top: 150px;
    padding-bottom: 48px;
  }
  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }
  .jumbotron h1,
  .jumbotron .h1 {
    font-size: 72px;
  }
  }

  /* section */
  section {
    padding: 90px 0 0;
  }
  .section {
      margin-top: 90px;   
  }
  .first-section {
      margin-top: 102px;   
  }
  @media (max-width: 1200px) {
  section {
    padding: 80px 0 0;
  }
    .section {
      margin-top:  80px;   
  }
    .first-section {
      margin-top: 84px;   
  }
  }
  @media (max-width: 992px) {
  section {
    padding: 60px 0 0;
  }
    .section {
      margin-top: 60px;   
  }
    .first-section {
      margin-top: 76px;   
  }
  }
  @media (max-width: 768px) {
  section {
    padding: 40px 0 0;
  }
    .section {
      margin-top: 40px;   
  }
    .first-section {
      margin-top: 64px;   
  }
  }
  @media (max-width: 576px) {
  section {
    padding: 30px 0 0;
  }
    .section {
      margin-top: 30px;   
  }
    .first-section {
      margin-top: 41px;   
  }
  }